@charset "utf-8";

/* __________ SPECIAL 共通 __________ */
.special-block {
	margin-top: calc(96 * var(--px));
}
.special-list {
	--columns: 2;
	column-gap: calc(32 * var(--px));
	row-gap: calc(64 * var(--px));
}
.special-item {
	grid-column: span 1 / span 1;
}
.link-download .card-icon {
	font-size: calc(32 * var(--px));
}
.special-text {
	font-size: calc(32 * var(--px));
}
@media (min-width: 960px) {
	.special-list {
		--columns: 3;
		column-gap: calc(80 * var(--px));
		row-gap: calc(80 * var(--px));
	}
}

/* __________ イナリの壁紙カレンダー __________ */
.inari-list {
	--columns: 2;
	column-gap: calc(32 * var(--px));
	row-gap: calc(64 * var(--px));
	margin-top: calc(96 * var(--px));
}
.inari-item {
	grid-column: span 1 / span 1;
}
@media (min-width: 960px) {
	.inari-list {
		--columns: 3;
		column-gap: calc(80 * var(--px));
		row-gap: calc(80 * var(--px));
	}
}

/* __________ アイコン&フレームプレゼント __________ */
.present-list {
	--columns: 2;
	column-gap: calc(32 * var(--px));
	row-gap: calc(64 * var(--px));
	margin-top: calc(96 * var(--px));
}
.present-item {
	grid-column: span 1 / span 1;
}
@media (min-width: 960px) {
	.present-list {
		--columns: 4;
		column-gap: calc(80 * var(--px));
		row-gap: calc(80 * var(--px));
	}
}
@media (any-hover: hover) {
}